cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.boot
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.expressions.tests
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.jobs
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.runtime
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.runtime.compatibility
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.runtime.compatibility.auth
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.runtime.compatibility.registry
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.tests.harness
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.core.tools
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.tools
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.core.tools-feature
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.tools-feature
